KBUILDSYCOCA4(8)

NAME
kbuildsycoca4 - Refà el cau de configuració del sistema.

SYNOPSIS

kbuildsycoca4 [--nosignal | --incremental | --help | --help-qt | --help-kde | --help-all | --author | -v, --version | --license]

DESCRIPCIó

kbuildsycoca4, forma part de les eines de línia de comandaments del KDE assegurant l'adequada operació d'aquest en llegir tots els fitxers .desktop, .directory, .kimgio i .protocol tot construint una base de dades binària.

El mateix KDE accedeix a aquesta base de dades durant l'operació per a proveir la informació de configuració que necessita un programa per a executar-se.

Aquesta eina forma part de ksycoca, el qual manté el cau de la configuració del sistema KDE

OPCIONS

--nosignal
    No senyala les aplicacions

--incremental
    Actualització incremental

--help
    Mostra ajuda quant a les opcions

--help-qt
    Mostra les opcions específiques de Qt

--help-kde
    Mostra les opcions específiques de KDE

--help-all
    Mostra totes les opcions

--author
    Mostra informació de l'autor

--version
    Mostra informació de la versió

--license
    Mostra informació de llicència

ÚS

Una manera estàndard per executar aquest programa és simplement especificant el següent comandament a l'indicatiu kbuildsycoca4

FITXERS

/tmp/kde-$USER/ksycoca
    ...

VARIABLES D'ENTORN

$KDEDIRS
    Especifica quins directoris formen part de la instal·lació de KDE

VEURE TAMBé

kdeinit4

ERRORS

Probablement hi ha molts errors. Useu bugs.kde.org: http://bugs.kde.org per a informar-los.

AUTHOR
Darian Lanx <content@openprojects.net>.